<?xml version="1.0" encoding="utf-8"?>
<!-- xenon or khaak ships always immediately respond to attack. condition should only hold if this handler is not in order.fight.attack.object so that these ships won't keep redirecting attacks. -->
<diff>
	<replace sel="//interrupts/library/handler/conditions/check_any[2]/check_all[2]/check_any/check_all/check_any/check_value[1]">
		<check_value value="(@event.object.order.id != 'Attack') and (((this.trueowner == faction.xenon) and (event.object.primarypurpose == purpose.fight)) or (this.trueowner == faction.khaak))"/>
	</replace>

</diff>